﻿@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;



 <table class="borderLine" width="112%">
                                
                <tr>
                    <td>
                        @Html.DevExpress().Label(
                            edtSettings =>
                            {
                                edtSettings.ControlStyle.CssClass = "label";
                                edtSettings.Text = "POA number";
                            }).GetHtml()
                    </td>
                    <td>
                        @Html.DevExpress().TextBox(
                            edtSettings =>
                            {
                                edtSettings.Name = "POAno";
                                edtSettings.Width=Unit.Percentage(100);
                            }).GetHtml()
                    </td>
                    <td colspan="2"></td>
                </tr>
                 <tr>
                    <td>
                        @Html.DevExpress().Label(
                            edtSettings =>
                            {
                                edtSettings.ControlStyle.CssClass = "label";
                                edtSettings.Text = "Grantor Of Attorney";
                            }).GetHtml()
                    </td>
                    <td>
                        @Html.DevExpress().TextBox(
                            edtSettings =>
                            {
                                edtSettings.Name = "Grantor";
                                edtSettings.Width=Unit.Percentage(100);
                                ;
                            }).Bind(ViewData["getUser"]).GetHtml()
                    </td>
                    <td colspan="2"></td>
                </tr>
                
                <tr>
                    <td>
                        @Html.DevExpress().Label(
                            edtSettings =>
                            {
                                edtSettings.ControlStyle.CssClass = "label";
                                edtSettings.Text = "Attorney";
                            }).GetHtml()
                    </td>
                    <td colspan="3">

                     @Html.DevExpress().TextBox(
                            edtSettings =>
                            {
                                edtSettings.Name = "ATTORNEY2";
                                edtSettings.Width=Unit.Percentage(98);
                                ;
                            }).GetHtml()
                 
                    </td>
                </tr>
                 <tr>
                    <td>
                        @Html.DevExpress().Label(
                            edtSettings =>
                            {
                                edtSettings.ControlStyle.CssClass = "label";
                                edtSettings.Text = "Status Office";
                            }).GetHtml()
                    </td>
                    <td colspan="3">
                        @Html.DevExpress().ComboBox(
                            edtSettings =>
                            {
                    edtSettings.Name = "Sort";
                    edtSettings.Properties.Items.Add("Out Of Office","TRUE");
                    edtSettings.Properties.Items.Add("In Office","FALSE");
                    edtSettings.ControlStyle.CssClass = "editor";
                    edtSettings.Properties.TextField = "Sort";
                    edtSettings.Properties.ValueField = "Sort";
                    edtSettings.Properties.ValueType = typeof(string);
                    edtSettings.ShowModelErrors = true;
                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(110);
                            }).GetHtml()
                              
                    </td>
                </tr>
                <tr>
                    <td colspan="4" >
                        <div id="prlSearching">
                            @Html.DevExpress().Button(
                                settings =>
                                {
                                    settings.ControlStyle.CssClass = "DisplayButtonFloatRight";
                                    settings.Name = "btnClear";
                                    settings.Text = "Clear";
                                    settings.Width = 50;
                                    settings.UseSubmitBehavior = true;
                                }
                            ).GetHtml()
                            @Html.DevExpress().Button(
                                settings =>
                                {
                                    settings.ControlStyle.CssClass = "DisplayButtonFloatRight";
                                    settings.Name = "btnSearch";
                                    settings.Text = "Search";
                                    settings.Width = 50;
                                    settings.UseSubmitBehavior = true;
                                    settings.ClientSideEvents.Click = "function(s,e) {  grdData.PerformCallback(); }";
                                }
                            ).GetHtml()
                        </div>
                    </td>
                </tr>
            </table>